"Windows Azure Cloud Storage" = "Windows Azure pilvipalvelu";

/* Azure Login Credentials */
"Storage Account Name" = "Storage Account Name";
"Primary Access Key" = "Primary Access Key";

"Windows Azure CDN" = "Windows Azure CDN";